#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-7POqyQX1e3l82UK5VJ3GBQ
key:                  hledger-web-1.20.4-7POqyQX1e3l82UK5VJ3GBQ
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e9c4358b428560757690d4a2e61ae7c3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-7POqyQX1e3l82UK5VJ3GBQ
depends:
    Decimal-0.5.1-EAaIqGqBrgf4jgytOTAj5q
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU base-4.14.1.0
    blaze-html-0.9.1.2-8AVwqYCv0g69174rM0iTyA
    blaze-markup-0.8.2.8-HppPMYfwLLe8Yml18fREGi bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-Fn0CNOuLbUpHw5iFLkAtF4
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-4Waf3d3XGKX1XwbCNsISVX filepath-1.4.2.1
    hjsmin-0.2.0.4-hwt8mn1U7X1GvmgfGCH6R
    hledger-1.20.4-QtA3yIMnzpKEvjunkUQy
    hledger-lib-1.20.4-7pGLKDwrhbiJCfcRftfUrZ
    hspec-2.7.8-7h9FX3KF3Cy6oBIg1lfCYN
    http-client-0.7.6-ETfkdcfjgTl5D9Imscfv3
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    megaparsec-9.0.1-LNIiYWqJqEXGvr6cpFD2t0 mtl-2.2.2
    network-3.1.2.1-2tpuHYkWTHB7to9s2O9gXm
    shakespeare-2.0.25-AkTPMrCM6ctHLE1Hr4DPjR template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A
    wai-cors-0.2.7-7uIe9EwRDEZ7JbLOylt22E
    wai-extra-3.1.6-GXvFRqkeRzV4TtI7SZMlkk
    wai-handler-launch-3.0.3.1-3LxEdZbmZ9N7qQcnPie35U
    warp-3.3.14-5ujM5a8rIrSEcFMLIxmXyS
    yaml-0.11.5.0-5YzlvhrHcY8FZ3JjVBIiSp
    yesod-1.6.1.0-4pfUni7gsFhDmIpljcHS9P
    yesod-core-1.6.18.8-FxVGLzGORTe2C9TgE3pOH
    yesod-form-1.6.7-t8PkcEXUUMIzlIPf7rg4d
    yesod-static-1.6.1.0-Cl8GZQgopcZ4StUYzuRMSq
    yesod-test-1.6.12-3Ei3MX2ZnWT4VIohJg0Lqm

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

